## org.apache.mahout.cf.taste.impl.eval
Class LoadEvaluator

    java.lang.Object
      org.apache.mahout.cf.taste.impl.eval.LoadEvaluator

    public final class LoadEvaluator

extends java.lang.Object

Simple helper class for running load on a Recommender.

Method Summary
`static void` `runLoad(Recommender recommender)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### runLoad

    public static void runLoad(Recommender recommender)
                        throws TasteException

  Throws:
    `TasteException`

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.